API DocumentationManufacturer precision prices controller

Get precision prices by ID

GET
/api/manufacturer/v1/precision-prices/{precisionPricesId}

Retrieves a specific precision price entry by its unique identifier

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

precisionPricesId*integer

ID of the precision prices to retrieve

Formatint64

Response Body

Precision prices found

application/json
  1. response
precisionPricesId?integer
Formatint64
operatorId?integer
Formatint64
technology?string
name?string
price?number
isActive?boolean
effectiveFrom?string
Formatdate
isDeleted?boolean
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/precision-prices/0'
{  "precisionPricesId": 0,  "operatorId": 0,  "technology": "string",  "name": "string",  "price": 0,  "isActive": true,  "effectiveFrom": "2019-08-24",  "isDeleted": true}